# Remove Group Roles

Deletes a role from a group

Endpoint: PUT /api/v3.0/orgs/{orgUuid}/groups/{groupUuid}/roles
Version: 3.0
Security: bearer-key

## Path parameters:

  - `orgUuid` (string, required)
    org UUID (from the Mend App: Administration General > Organization UUID).

  - `groupUuid` (string, required)
    Group UUID (Administration > Groups)

## Request fields (application/json):

  - `scopeUuid` (string, required)
    Example: "123e4567-e89b-12d3-a456-426655440000"

  - `scopeType` (string, required)
    Enum: "organization", "application", "project", "account", "unsupported"

  - `role` (string)
    Enum: "ADMIN", "SCAN_MANAGER", "SECURITY_ANALYST", "MEMBER"

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: "1171c60d"

  - `response` (object)

  - `response.message` (string)
    Example: "Success!"

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"


